
# step-2
# convert sra files to fastq files

for i in {56..65}
do


        SRR="SRR123315${i}"
        echo "converting $SRR to fastq"
        sratoolkit.3.2.1-ubuntu64/bin/fastq-dump --split-files "$SRR/$SRR.sra"
done

